using Volo.Abp.Domain;

namespace Yi.Framework.AiHub.Domain.Shared
{
    [DependsOn(
        typeof(AbpDddDomainSharedModule))]
    public class YiFrameworkAiHubDomainSharedModule : AbpModule
    {

    }
}